<!doctype html>
<html lang="en">
<head>
<meta charset="UTF-8"/> 
<link rel="stylesheet" href ="/~morrison/CSS/pageContent0220.css" />
<link rel="stylesheet" href ="/~morrison/CSS/boxes.css" />
<link rel="stylesheet" href ="/~morrison/CSS/gridLayout0820.css" />
<link rel="stylesheet" href ="/~morrison/CSS/menus.css" />
<link href="https://fonts.googleapis.com/css?family=EB+Garamond" rel="stylesheet">
<link rel = "shortcut icon" href = "/~morrison/CSS/rhino.ico"/>
<link rel="stylesheet" href="/~morrison/SCRIPTS/styles/sunburst.css"/>
<script src="//cdn.jsdelivr.net/gh/highlightjs/cdn-release@10.5.0/build/highlight.min.js"></script>
<script>hljs.initHighlightingOnLoad();</script>
<style>
table
{
    width:80%;
}
</style>
        <title>Practice LP0</title>

</head>
<body>
<header>
<h2>Practice LP0</h2>
<?php include '/home/morrison/public_html/SCRIPTS/menus.php';
?>
</header>

<nav>
<?php
include '/home/morrison/public_html/SCRIPTS/navigation.php';
?>
</nav>

<main>


<p><strong>Starting</strong>
You can download the file <a href="LP0.zip">LP0.zip</a> and unzip
it prior to the day of lab practical.  This will save you time on the day of
the practical. If you mess up a file, you can download any file individually
here.  Do not alter the CSS file. </p>

<p>All you need to get started is linked on the left.</p>

<p>A separate file is provided for each problem:  Problem 1 goes in
<code>one.html</code>, etc.  Keep all files in the <code>LP0</code>
directory; do not create any subfolders inside of <code>LP0</code>.</p>

<p>When you are done, do a dress rehearsal of zipping the folder with your work
in it.  Unzip it inside of a new folder and make sure all works.</p>

<p><strong>Problem Screenshots</strong> Any image files needed can be downloaded
from the navigation area.  <p>

<p><strong>Solutions</strong>
Solutions are provided; to view the HTML, just folow the links
right-click on the window and select View Document Source.</p>

<h2>Problem 1</h2>

<p class="display">
    <img src="one.png" 
    alt="Problem 1"
    style="width:80%;border:none"/>
</p>

<p>Solution for <a href="key/one.html">one.html</a></p>

<h2>Problem 2</h2>
<p class="display">
    <img src="two.png" 
    alt="Problem 2"
    style="width:80%;border:none"/>
</p>

<p>Solution for <a href="key/two.html">two.html</a></p>

<h2>Problem 3</h2>

<p>You can download the <code>.png</code> file and enlarge it on 
your screen.  You do not need to type the text; download it on the left.
Use View Source to see the paragraph tags.</p>

<p class="display">
    <img src="three.png" 
    alt="Problem 3"
    style="width:80%;border:none"/>
</p>

<h2>Problem 4</h2>
<p>Solution for <a href="key/three.html">three.html</a></p>

<p class="display">
    <img src="four.png" 
    alt="Problem 4"
    style="width:80%;border:none"/>
</p>

<p>Four's dropdown shown open.</p>

<p class="display">
    <img src="dropdown.png" 
    alt="Problem 4"
    style="width:80%;border:none"/>
</p>

<p>Solution for <a href="key/four.html">four.html</a></p>

<h2>Problem 5</h2>
<p class="display">
    <img src="five.png" 
    alt="Problem 5"
    style="width:80%;border:none"/>
</p>

<p>Solution for <a href="key/five.html">five.html</a></p>

<p><strong>Submitting</strong>
Keep all of your work in the folder LP0; when time comes submit,
discard the <code>.zip</code> file  you downloaded, zip your LP0 folder,
and upload it to Canvas.  If you are a UNIX person,
you can, as an alternative, create a <code>.tar</code> archive.  </p>

</main>

</body>
</html>
